.items-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 1rem;
  }

  .edit-row-input {
    width: 100px;
  }
  
  .item-list {
    overflow:scroll;
    height:300px;
  }

  select {
    max-width:100px;
  }

  table {
    border-collapse: collapse;
    width: 100%;
  }
  
  th,
  td {
    border: 1px solid #ffffff;
    text-align: left;
    padding: 8px;
    font-size: 18px;
  }
  
  th {
    background-color: rgb(117, 201, 250);
  }
  
  tr {
    max-width: 200px;
  }

  .orderBtn {
    color: rgb(8, 58, 27);
  }

  td {
    background-color: rgb(205, 235, 253);
    max-width: 200px;
    word-wrap: break-word;
  }
  
  div {
    max-width: 1000px;
  }

  form {
    display: flex;
    gap: 5px;
    max-width: 1000px;
  }
  
  div form td:last-child {
    display: flex;
    justify-content: space-evenly;
  }
  
  form * {
    font-size: 14px;
  }